* {color:#666666;font-family: Verdana, Arial, sans-serif;font-size: 10px;line-height:14px;}
a {color:red;text-decoration:none}
a.menuoff {text-decoration:none;color:#aaaaaa;padding-left:10px;padding-right:10px; letter-spacing:1px;}
a.menuoff:hover {color:#777777}
a.menuon {text-decoration:none;color:#333333;padding-left:10px;padding-right:10px; letter-spacing:1px;}
a.list {text-decoration:none;color:#888888;letter-spacing:1px;}
a.list:hover {color:#555555}
a.liston {text-decoration:none;color:#333333;letter-spacing:1px;}
.captions {font-size:9px;font-style:italic}
h1 {padding:0px;margin:0px;font-weight:normal;color:#000000}
.adres {color:#AAAAAA;font-family: Arial;font-size:25px;line-height:30px;}
.transparent_class {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}